Subject: Re: [PATCH] Update xcb-proto to 1.15
From: Ricardo Wurmus <[email-masked]>
To: Felix Lechner <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 09 Jun 2022 16:59:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Felix,

Felix Lechner <[email-masked]> writes:

> The patch should probably be part of core-updates. ("Building the
> following 7431 packages would ensure 15670 dependent packages are
> rebuilt.")

thank you for the patch.  I have applied it to the core-updates branch
with commit 0d09e2e29d1ef0afabebd843f51d41d6cfe340ee.

I changed the commit message to mention the changed variable explicitly:

    gnu: xcb-proto: Update to 1.15.
    
    * gnu/packages/xorg.scm (xcb-proto): Update to 1.15.
    
    Signed-off-by: Ricardo Wurmus <[email-masked]>

If you’re using Emacs you can use our “update” yasnippet to generate
this automatically.  Alternatively, you can use ./etc/committer.scm.

> This message was sent in parallel to guix-mentors and to guix-patches.

Please note that guix-mentors isn’t ready yet.  I proposed it, but we
don’t actually have a group of mentors who have committed to respond to
mentorship requests.

-- 
Ricardo